The Gnumeric Manual
<<< Previous |  | Next >>>

# GEOMEAN

## Name

GEOMEAN --

## Synopsis

    GEOMEAN(b1, b2, ...)

## Description

GEOMEAN returns the geometric mean of the given arguments. This is equal to the Nth root of the product of the terms.

This function is Excel compatible.

## Examples

Let us assume that the cells A1, A2, ..., A5 contain numbers 11.4, 17.3, 21.3, 25.9, and 40.1. Then

GEOMEAN(A1:A5) equals 21.279182482.

## See also

AVERAGE, HARMEAN, MEDIAN, MODE, TRIMMEAN.

<<< Previous | Home | Next >>>
GCD | Up | GESTEP